
Foreman - Feature #27708

Add line chart to graphs

08/26/2019 10:47 AM - Ondřej Pražák

Status: Closed   

Priority: Normal   

Assignee: Ondřej Pražák   

Category: JavaScript stack   

Target version:    

Difficulty:  Fixed in Releases: 1.24.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/6999,

https://github.com/theforeman/foreman/p

ull/7077

  

Description

We currently have donut and bar chart in our graphs. It would be good to have a line chart based on patternfly as well.

Related issues:

Blocks OpenSCAP - Refactor #27707: Migrate to newer line chart on compliance ... Closed

Associated revisions

Revision d4525638 - 09/04/2019 07:07 PM - Ondřej Pražák

Fixes #27708 - Add line chart

Revision 0321381f - 09/04/2019 07:07 PM - Ondřej Pražák

Refs #27708 - Fix tooltips in storybook

Revision e662be38 - 10/07/2019 08:45 AM - Ron Lavi

Refs #27708 - Fixes line chart test snapshots

History

#1 - 08/26/2019 10:49 AM - Ondřej Pražák

- Blocks Refactor #27707: Migrate to newer line chart on compliance host page added

#2 - 08/26/2019 10:55 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/6999 added

#3 - 09/04/2019 07:07 PM - The Foreman Bot

- Fixed in Releases 1.24.0 added

#4 - 09/04/2019 08:01 PM - Ondřej Pražák

- Status changed from Ready For Testing to Closed

Applied in changeset d4525638d22fc72152931bc52ae1c386d5df1527.

#5 - 10/02/2019 11:48 AM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/7077 added

#6 - 10/24/2019 12:19 PM - Amit Upadhye

- Category set to JavaScript stack
